# translation of kfile_avi.po to Polish
# Version: $Revision: 463446 $
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 21:40+0000\n"
"PO-Revision-Date: 2008-01-14 13:11+0000\n"
"Last-Translator: Konrad Bysiec <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 12:13+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_avi.cpp:57
msgid "Technical Details"
msgstr "Szczegóły techniczne"

#: kfile_avi.cpp:61
msgid "Length"
msgstr "Długość"

#: kfile_avi.cpp:64
msgid "Resolution"
msgstr "Rozdzielczość"

#: kfile_avi.cpp:66
msgid "Frame Rate"
msgstr "Klatki na sekundę"

#: kfile_avi.cpp:67
msgid "fps"
msgstr "kl/s"

#: kfile_avi.cpp:69
msgid "Video Codec"
msgstr "Kodowanie wideo"

#: kfile_avi.cpp:70
msgid "Audio Codec"
msgstr "Kodowanie audio"

#: kfile_avi.cpp:438 kfile_avi.cpp:527
msgid "Unknown"
msgstr "Nieznane"

#: kfile_avi.cpp:532
msgid "None"
msgstr "Żadne"
